package com.gic.finance.constant;
/**
 * 商户类型
 * @ClassName: EnterprisePlatformTypeEnum 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/13 10:54 AM 
 */
public enum EnterprisePlatformTypeEnum {

    GIC(1, "GIC"),
    HAO_BAN(2, "好办");

    private int code;
    private String message;

    private EnterprisePlatformTypeEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public static String getMessageByCode(Integer code) {
        if (code == null) {
            return "未知";
        }
        for (EnterprisePlatformTypeEnum typeEnum : values()) {
            if (code.intValue() == typeEnum.getCode()) {
                return typeEnum.getMessage();
            }
        }
        return "未知";
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
