package com.gic.finance.qo;

import com.gic.enterprise.qo.PageQO;

import java.io.Serializable;
/**
 * 发票管理列表查询参数
 * @ClassName: InvoiceManageListQueryQO 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/15 9:23 AM 
 */
public class InvoiceManageListQueryQO extends PageQO implements Serializable{
    private static final long serialVersionUID = 4126844399438333342L;

    /**
     * 输入流水号/商户名称/公司名称
     */
    private String search;
    /**
     * 发票状态
     */
    private Integer invoiceStatus;

    /**
     * 平台类型 1：GIC 2：好办
     */
    private Integer platformType;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public Integer getInvoiceStatus() {
        return invoiceStatus;
    }

    public void setInvoiceStatus(Integer invoiceStatus) {
        this.invoiceStatus = invoiceStatus;
    }

    public Integer getPlatformType() {
        return platformType;
    }

    public void setPlatformType(Integer platformType) {
        this.platformType = platformType;
    }
}
