package com.gic.finance.qo;

import com.gic.enterprise.qo.PageQO;
/**
 * 转账审批列表查询条件
 * @ClassName: TransferListQueryQO 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/13 11:23 AM 
 */
public class TransferListQueryQO extends PageQO{
    private static final long serialVersionUID = -1713673945449020165L;
    /**
     * 输入流水号/商户名称/公司名称/验证码
     */
    private String search;
    /**
     * 审批状态
     */
    private Integer approvalStatus;

    /**
     * 商户
     */
    private Integer enterpriseId;
    /**
     * 平台类型 1：GIC 2：好办
     */
    private Integer platformType;


    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public Integer getApprovalStatus() {
        return approvalStatus;
    }

    public void setApprovalStatus(Integer approvalStatus) {
        this.approvalStatus = approvalStatus;
    }

    public Integer getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(Integer enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getPlatformType() {
        return platformType;
    }

    public void setPlatformType(Integer platformType) {
        this.platformType = platformType;
    }
}
