package com.gic.finance.service;

import com.gic.api.base.commons.ServiceResponse;
import com.gic.finance.dto.InvoiceAccountDTO;
/**
 * 开票户
 * @ClassName: InvoiceAccountApiService 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/15 10:07 AM 
 */
public interface InvoiceAccountApiService {

    /**
     * 新增
     * @Title: save 
     * @Description:
      * @author guojuxing
     * @param invoiceAccountDTO 
     * @return  com.gic.api.base.commons.ServiceResponse<java.lang.Void> 
      */
    ServiceResponse<Void> save(InvoiceAccountDTO invoiceAccountDTO);

    /**
     * 详情
     * @Title: getById 
     * @Description:
      * @author guojuxing
     * @param invoiceAccountId 
     * @return  com.gic.api.base.commons.ServiceResponse<com.gic.finance.dto.InvoiceAccountDTO> 
      */
    ServiceResponse<InvoiceAccountDTO> getById(Integer invoiceAccountId);

}
