package com.gic.finance.entity;

import java.util.Date;

/**
 * tab_invoice_manage
 */
public class TabInvoiceManage {
    /**
     * 
     */
    private Integer invoiceManageId;

    /**
     * 申请单流水号
     */
    private String invoiceApplySerial;

    /**
     * （商户类型）1:GIC 2: 好办
     */
    private Integer platformType;

    /**
     * （发票类型）1:纸质普通发票 2: 纸质增值税专用发票
     */
    private Integer invoiceType;

    /**
     * 开票金额
     */
    private Double billingAmount;

    /**
     * 发票状态 1:待开具 2:待邮寄 3:已邮寄 4:已驳回 5:已取消
     */
    private Integer invoiceStatus;

    /**
     * 驳回理由
     */
    private String rejectReason;

    /**
     * 操作人
     */
    private String operatorId;

    /**
     * 操作人姓名
     */
    private String operatorName;

    /**
     * 操作时间
     */
    private Date operatorTime;

    /**
     * 操作人手机号码
     */
    private String operatorPhone;

    /**
     * 操作人手机号国际区号
     */
    private String operatorPhoneAreaCode;

    /**
     * 
     */
    private Integer enterpriseId;

    /**
     * 商户名称
     */
    private String enterpriseName;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 公司logo
     */
    private String logo;

    /**
     * 开户单位名称
     */
    private String accountName;

    /**
     * 纳税识别号
     */
    private String taxNumber;

    /**
     * 地址
     */
    private String address;

    /**
     * 开户行
     */
    private String bank;

    /**
     * 开户电话
     */
    private String accountPhone;

    /**
     * 开户账号
     */
    private String bankAccount;

    /**
     * 收货人
     */
    private String shippingName;

    /**
     * 收货电话
     */
    private String shippingPhone;

    /**
     * 收货地址
     */
    private String shippingAddress;

    /**
     * 开票户ID
     */
    private Integer invoicerId;

    /**
     * 快递公司
     */
    private String expressMailName;

    /**
     * 快递单号
     */
    private String expressMailNumber;

    /**
     * 
     */
    private Date createTime;

    /**
     * 
     */
    private Date updateTime;

    public Integer getInvoiceManageId() {
        return invoiceManageId;
    }

    public void setInvoiceManageId(Integer invoiceManageId) {
        this.invoiceManageId = invoiceManageId;
    }

    public String getInvoiceApplySerial() {
        return invoiceApplySerial;
    }

    public void setInvoiceApplySerial(String invoiceApplySerial) {
        this.invoiceApplySerial = invoiceApplySerial;
    }

    public Integer getPlatformType() {
        return platformType;
    }

    public void setPlatformType(Integer platformType) {
        this.platformType = platformType;
    }

    public Integer getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(Integer invoiceType) {
        this.invoiceType = invoiceType;
    }

    public Double getBillingAmount() {
        return billingAmount;
    }

    public void setBillingAmount(Double billingAmount) {
        this.billingAmount = billingAmount;
    }

    public Integer getInvoiceStatus() {
        return invoiceStatus;
    }

    public void setInvoiceStatus(Integer invoiceStatus) {
        this.invoiceStatus = invoiceStatus;
    }

    public String getRejectReason() {
        return rejectReason;
    }

    public void setRejectReason(String rejectReason) {
        this.rejectReason = rejectReason;
    }

    public String getOperatorId() {
        return operatorId;
    }

    public void setOperatorId(String operatorId) {
        this.operatorId = operatorId;
    }

    public String getOperatorName() {
        return operatorName;
    }

    public void setOperatorName(String operatorName) {
        this.operatorName = operatorName;
    }

    public Date getOperatorTime() {
        return operatorTime;
    }

    public void setOperatorTime(Date operatorTime) {
        this.operatorTime = operatorTime;
    }

    public String getOperatorPhone() {
        return operatorPhone;
    }

    public void setOperatorPhone(String operatorPhone) {
        this.operatorPhone = operatorPhone;
    }

    public String getOperatorPhoneAreaCode() {
        return operatorPhoneAreaCode;
    }

    public void setOperatorPhoneAreaCode(String operatorPhoneAreaCode) {
        this.operatorPhoneAreaCode = operatorPhoneAreaCode;
    }

    public Integer getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(Integer enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo;
    }

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getBank() {
        return bank;
    }

    public void setBank(String bank) {
        this.bank = bank;
    }

    public String getAccountPhone() {
        return accountPhone;
    }

    public void setAccountPhone(String accountPhone) {
        this.accountPhone = accountPhone;
    }

    public String getBankAccount() {
        return bankAccount;
    }

    public void setBankAccount(String bankAccount) {
        this.bankAccount = bankAccount;
    }

    public String getShippingName() {
        return shippingName;
    }

    public void setShippingName(String shippingName) {
        this.shippingName = shippingName;
    }

    public String getShippingPhone() {
        return shippingPhone;
    }

    public void setShippingPhone(String shippingPhone) {
        this.shippingPhone = shippingPhone;
    }

    public String getShippingAddress() {
        return shippingAddress;
    }

    public void setShippingAddress(String shippingAddress) {
        this.shippingAddress = shippingAddress;
    }

    public Integer getInvoicerId() {
        return invoicerId;
    }

    public void setInvoicerId(Integer invoicerId) {
        this.invoicerId = invoicerId;
    }

    public String getExpressMailName() {
        return expressMailName;
    }

    public void setExpressMailName(String expressMailName) {
        this.expressMailName = expressMailName;
    }

    public String getExpressMailNumber() {
        return expressMailNumber;
    }

    public void setExpressMailNumber(String expressMailNumber) {
        this.expressMailNumber = expressMailNumber;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}