package com.gic.finance.service;

import com.gic.finance.dto.InvoiceManageDTO;
import com.gic.finance.entity.TabInvoiceManage;
import com.gic.finance.qo.InvoiceManageListQueryQO;
import com.github.pagehelper.Page;

/**
 * 发票管理
 * @ClassName: InvoiceManageService 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/14 2:44 PM 
 */
public interface InvoiceManageService {
    /**
     * save
     * @Title: save 
     * @Description:
      * @author guojuxing
     * @param invoiceManageDTO 
     * @return  void 
      */
    void save(InvoiceManageDTO invoiceManageDTO);

    /**
     * 查询单条
     * @Title: getById 
     * @Description:
      * @author guojuxing
     * @param invoiceManageId 
     * @return  com.gic.finance.entity.TabInvoiceManage 
      */
    TabInvoiceManage getById(Integer invoiceManageId);

    /**
     * update
     * @Title: update 
     * @Description:
      * @author guojuxing
     * @param invoiceManageDTO 
     * @return  void 
      */
    void update(InvoiceManageDTO invoiceManageDTO);

    /**
     * 分页查询发票列表
     * @Title: listInvoiceManage 
     * @Description:
      * @author guojuxing
     * @param params 
     * @return  com.github.pagehelper.Page<com.gic.finance.entity.TabInvoiceManage> 
      */
    Page<TabInvoiceManage> listInvoiceManage(InvoiceManageListQueryQO params);
}
